<%|define("encoding")|<%|regex_replace(R["_.+"], "")|$(common.locale)%>%>
<!-- BEGIN HELP PAGE - SEARCH TIPS -->
<div id="help_pg" class="search_tips_pg">
	<div id="ct">
		<div class="grid_24">
			<div class="grid_8 alpha">
				<%&include("help/includes/sidebar.html")%>
			</div>
			<div class="grid_16 omega">
				<!-- BEGIN CONTENT -->
				<div class="content title_sct">

						<h1><%&translate("PAGE_ABOUT_NAME") $(common.brand.name)%></h1>
						<p class="subtitle size14px"><%&translate("PAGE_ABOUT_INSIDE_NEXT")%></p>
						<div id="about_buyer" class="about_boxes">
						<ul>
						<h3 class="green"><%&translate("PAGE_ABOUT_FOR_BUYERS_TITLE")%></h3>
						<%<li>$(language.PAGE_ABOUT_FOR_BUYERS.@.%encoding)</li>%>
						</ul>
						</div>
						<div id="about_seller" class="about_boxes">
						<ul>
						<h3 class="orange"><%&translate("PAGE_ABOUT_FOR_SELLERS_TITLE")%></h3>
						<%<li>$(language.PAGE_ABOUT_FOR_SELLERS.@.%encoding)</li>%>
						</ul>
						</div>

				</div>
				<!-- END CONTENT -->
			</div>
		</div>
	</div>

</div>

